@charset "utf-8";

/*----- main 공통부분 -----*/
.main_tit{text-align:center;}
.main_tit h3{font-size:46px; color:#373535; letter-spacing:-0.025em; font-weight:300; margin:0;}
.main_tit h3 img{display:inline-block; vertical-align:middle;}
.main_tit h3 span{display:inline-block; vertical-align:middle;}
.main_tit i{display:block; width:26px; height:1px; background:#e4e4e4; margin:15px auto 20px; transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg);}
.main_tit p{font-size:14px; color:#cecece; letter-spacing:0.4em; font-weight:400;}
/*----- main 공통부분 / -----*/


/* main_visual */
.main_visual{width:100%; max-width:640px; margin:0 auto; overflow:hidden}
.main_visual ul{margin:0;}
.main_visual ul li{overflow:hidden; position:relative;}
.main_visual img{position:relative; width:100%;}

.main_visual .link_box{width:100%; max-width:640px; position:absolute; bottom:119px; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -o-transform:translateX(-50%); -ms-transform:translateX(-50%); -moz-transform:translateX(-50%); z-index:1;}
.main_visual .link_box a{display:block; width:180px; height:48px; margin:0 auto;}

.main_visual .slick-dots{bottom:60px;}
.main_visual .slick-dots li button{width:14px; height:14px; border:1px solid #fff; border-radius:2px; box-sizing:border-box; background:rgba(255, 255, 255, 0.5);}
.main_visual .slick-dots li button:before{display:none;}
.main_visual .slick-dots li.slick-active button{background:#fff;}

@media all and (max-width:640px){
	.main_visual .link_box{bottom:14.59375vw;}
	.main_visual .link_box a{width:64.125vw; height:13vw;}
	.main_visual .slick-dots{bottom:40px;}

}


/* main_con01 */
.main_con01{margin:80px 0;}
.main_con01 .cons{font-size:0; letter-spacing:-4px; margin-top:60px;}
.main_con01 .box{display:inline-block; vertical-align:top; width:100%;}
.main_con01 .box .left{display:inline-block; vertical-align:top; width:33.333333%;}
.main_con01 .box .right{display:inline-block; vertical-align:top; width:66.666666%;}
.main_con01 .box .img_box{position:relative;}
.main_con01 .box .img_box img{max-width:100%;}
.main_con01 .box .video_box{width:100%; background:#000; padding:50% 0; position:relative;}
.main_con01 .box .video_box video{width:100%; height:100%; position:absolute; left:0; top:0;}
.main_con01 .box .hover_box{opacity:0; position:absolute; width:100%; height:100%; top:0; left:0; background:rgba(0, 0, 0, 0.68); z-index:1; text-align:center; transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s; -ms-transition:all 0.3s; -moz-transition:all 0.3s;}
.main_con01 .box .hover_box i{display:block; width:55px; height:1px; background:rgba(255, 255, 255, 0.55); position:absolute; }
.main_con01 .box .hover_box i:before{content:''; display:block; position:absolute; width:1px; height:54px; background:rgba(255, 255, 255, 0.55);}
.main_con01 .box .hover_box i:nth-of-type(2n):before{right:0;}
.main_con01 .box .hover_box i:nth-of-type(1){top:20px; left:20px;}
.main_con01 .box .hover_box i:nth-of-type(2){top:20px; right:20px;}
.main_con01 .box .hover_box i:nth-of-type(3){bottom:20px; left:20px;}
.main_con01 .box .hover_box i:nth-of-type(3):before{bottom:0;}
.main_con01 .box .hover_box i:nth-of-type(4){bottom:20px; right:20px;}
.main_con01 .box .hover_box i:nth-of-type(4):before{bottom:0;}
.main_con01 .box .hover_box p{position:absolute; width:94%; top:50%; left:50%; font-size:16px; color:#fff; letter-spacing:-0.025em; font-weight:300; transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); -o-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%);}
.main_con01 .box .one{position:relative;}
.main_con01 .box .one img{max-width:100%;}
.main_con01 .box ul{margin:0;}
.main_con01 .box ul li{display:inline-block; vertical-align:top; width:33.33%;}
.main_con01 .box ul li a{display:block;}
.main_con01 .box ul li a img{max-width:100%;}
.main_con01 .box .img_box:hover .hover_box{opacity:1;}
.main_con01 .box .one:hover .hover_box{opacity:1;}


/* main_con02 */
.main_con02{margin:80px 0; overflow:hidden;}
.main_con02 ul{max-width:80%; margin:60px auto 0; overflow:inherit}
.main_con02 ul li{text-align:center; box-sizing:border-box;}
.main_con02 ul li .img_box{padding:0 20px; box-sizing:border-box; border-left:0.5px solid #e6e6e6; border-right:0.5px solid #e6e6e6;}
.main_con02 ul li .img_box img{width:100%;}
.main_con02 ul li .txt_box{padding:40px 20px 0; box-sizing:border-box; border-left:0.5px solid #a7a7a7; border-right:0.5px solid #a7a7a7;}
.main_con02 ul li .txt_box h5{font-size:28px; color:#444444; letter-spacing:-0.025em; font-weight:500; margin:0;}
.main_con02 ul li .txt_box p{font-size:18px; color:#666666; letter-spacing:-0.025em; font-weight:300; margin-top:10px;}
.main_con02 ul li .txt_box a{font-size:18px; color:#aaaaaa; letter-spacing:0.01em; font-weight:400; display:block; width:120px; text-align:center; border:1px solid #ededed; text-align:center; padding:10px 0; margin:40px auto 0;}
.main_con02 .slick-list{padding-left:2px; padding-right:3px; overflow:inherit}
.main_con02 .slick-prev{width:68px; height:68px; background:#efefef url('/m/img/main/main_con02_prev.png') no-repeat center center; left:-65px; z-index:1;}
.main_con02 .slick-prev:before{display:none;}
.main_con02 .slick-next{width:68px; height:68px; background:#efefef url('/m/img/main/main_con02_next.png') no-repeat center center; right:-65px; z-index:1;}
.main_con02 .slick-next:before{display:none;}
.main_con02 .slick-prev:hover{background-color:#f2798a; background-image:url('/m/img/main/main_con02_prev_on.png');}
.main_con02 .slick-next:hover{background-color:#f2798a; background-image:url('/m/img/main/main_con02_next_on.png');}


/* main_con03 */
.main_con03{font-size:0; letter-spacing:-4px; background:#f9f9f9;}
.main_con03 .video_box{display:block; vertical-align:top; width:100%; height:360px;}
.main_con03 .video_box iframe{width:100%; height:100%;}
.main_con03 .right_box{display:block; width:100%; padding:80px 0;}
.main_con03 .right_box .tit{display:block; width:100%; position:relative; box-sizing:border-box; text-align:center;}
.main_con03 .right_box .tit:before{content:''; display:block; position:absolute; width:165px; height:165px; background:url('/m/img/main/main_con03_deco.png') no-repeat center center / contain; top:-40px; left:40px; }
.main_con03 .right_box .tit h4{font-size:28px; color:#373535; letter-spacing:0em; font-weight:400; margin:0; position:relative;}
.main_con03 .right_box .tit h5{font-size:75px; color:#373535; letter-spacing:0em; font-weight:200; margin:0; position:relative;}
.main_con03 .right_box .tit p{font-size:18px; color:#444444; letter-spacing:-0.045em; font-weight:400; line-height:1.4; position:relative; padding-top:30px; word-break:keep-all;}
.main_con03 .right_box ul{margin:60px 0 0; display:block; width:100%;}
.main_con03 .right_box ul:after{clear:both; content:""; display:block; height:0; visibility:hidden}
.main_con03 .right_box ul li{width:calc(50% - 10px); margin-right:20px; float:left;}
.main_con03 .right_box ul li:last-of-type{margin-right:0;}
.main_con03 .right_box ul li .img_box{display:block; vertical-align:top; width:100%;}
.main_con03 .right_box ul li .img_box img{width:100%; height:100%;}
.main_con03 .right_box ul li .text{display:block; position:relative;}
.main_con03 .right_box ul li .text:before{content:''; display:block; position:absolute; width:20px; height:2px; background:#f2798a; top:-10px; left:0;}
.main_con03 .right_box ul li .text h6{font-size:18px; color:#444444; letter-spacing:-0.045em; font-weight:300; margin:0; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; line-height:1.4em; height:2.8em; margin:30px 0;}
.main_con03 .right_box ul li .text p{font-size:16px; color:#aaaaaa; letter-spacing:-0.045em; font-weight:300;}
.main_con03 .right_box a{font-size:18px; color:#f2798a; letter-spacing:0.01em; font-weight:400; display:block; width:100%; max-width:160px; text-align:center; border:1px solid #f599a5; box-sizing:border-box; padding:12px 0; margin:60px auto 0}


/* main_con04 */
.main_con04{margin:0}
.main_con04 ul{margin:0; font-size:0; letter-spacing:-4px;}
.main_con04 ul li{box-sizing:border-box; height:374px; cursor:pointer}
.main_con04 ul li img{}
.main_con04 ul li .txt_box{text-align:right; padding:50px 20px 60px; box-sizing:border-box;}
.main_con04 ul li .txt_box .tit h4{font-size:36px; color:#444444; letter-spacing:-0.025em; font-weight:300; margin:0;}
.main_con04 ul li .txt_box .tit h5{font-size:46px; color:#444444; letter-spacing:0em; margin:0; font-weight:600;}
.main_con04 ul li .txt_box .tit h6{font-size:12px; color:#cfa1a7; letter-spacing:0.4em; font-weight:400; margin:0; margin-top:20px;}
.main_con04 ul li .txt_box .tit i{display:block; width:100%; max-width:400px; height:1px; margin:10px 0 5px; margin-left:auto;}
.main_con04 ul li .txt_box p{font-size:18px; color:#666666; letter-spacing:0em; font-weight:400; min-height:50px;}
.main_con04 ul li .txt_box a{font-size:42px; color:#fbe3e7; letter-spacing:-0.05em; font-weight:500; display:inline-block; position:relative; margin-top:20px;}
.main_con04 ul li .txt_box a:before{content:''; display:block; position:absolute; width:100%; height:3px; background:#fbe3e7; bottom:0; }

.main_con04 ul li:nth-of-type(1){background:url('/m/img/main/main_con04_img01.jpg') no-repeat center center / cover;}
.main_con04 ul li:nth-of-type(1) .txt_box .tit i{background:url('/m/img/main/main_con04_line01.png') no-repeat center center / cover;}
.main_con04 ul li:nth-of-type(2){background:url('/m/img/main/main_con04_img02.jpg') no-repeat center center / cover;}
.main_con04 ul li:nth-of-type(2) .txt_box{float:left; text-align:left;}
.main_con04 ul li:nth-of-type(2) .txt_box .tit h6{color:#b1a7d7;}
.main_con04 ul li:nth-of-type(2) .txt_box .tit i{background:url('/m/img/main/main_con04_line02.png') no-repeat center center / cover;}
.main_con04 ul li:nth-of-type(2) .txt_box a{color:#efebfd;}
.main_con04 ul li:nth-of-type(2) .txt_box a:before{background:#efebfd;}



/* main_con05 */
.main_con05{text-align:center; background:url('/m/img/main/main_con05_bg02.jpg') center center fixed no-repeat; background-size:cover; height:1073px; box-sizing:border-box; padding:80px 0;}
.main_con05:before{content:''; display:block; position:absolute;}
.main_con05 .title h5{font-size:22px; color:#fff; letter-spacing:-0.025em; font-weight:400; margin:0;}
.main_con05 .title h4{font-size:36px; color:#cccccc; letter-spacing:-0.025em; font-weight:300; margin:0;}
.main_con05 .title h4 b{font-weight:700;}
.main_con05 .title h4 .white{color:#fff;}
.main_con05 .title .deco{font-size:35px; color:#f1c6cc; letter-spacing:0em; font-weight:400; background:#110f0f; width:350px; text-align:center; transform:rotate(-7deg); -webkit-transform:rotate(-7deg); -o-transform:rotate(-7deg); -ms-transform:rotate(-7deg); -moz-transform:rotate(-7deg); margin:30px auto 0;}
.main_con05 .title h6{font-size:12px; color:#707070; letter-spacing:1em; font-weight:400; margin:0; margin:60px 0 50px;}
.main_con05 .tit h3{font-size:16px; color:#f2798a; letter-spacing:-0.025em; margin:0; line-height:1em; font-weight:400; display:inline-block; position:relative;}
.main_con05 .tit h3:before{content:''; display:inline-block; width:1px; height:16px; background:#f2798a; margin-right:8px;}
.main_con05 .tit h3:after{content:''; display:inline-block; width:1px; height:16px; background:#f2798a; margin-left:8px;}
.main_con05 ul{margin:0; margin-top:10px;}
.main_con05 ul li{display:inline-block; vertical-align:top; margin:20px;}
.main_con05 ul li::nth-of-type(2n){margin-right:0;}
.main_con05 ul li img{max-width:100%;}
.main_con05 ul li p{font-size:18px; color:#d0d0d0; letter-spacing:-0.025em; line-height:1.4; font-weight:400; margin-top:10px;}


/* main_con06 */
.main_con06{margin:50px 0; text-align:center;}
.main_con06 h6{font-size:12px; color:#969696; letter-spacing:0.4em; font-weight:400; margin:0;}
.main_con06 h4{font-size:36px; color:#222222; letter-spacing:0em; font-weight:300; margin:0; margin-top:10px;}
.main_con06 h4 b{font-weight:700;}
.main_con06 ul{margin:0; font-size:0; letter-spacing:-4px; margin-top:40px;}
.main_con06 ul li:first-child{border-left:1px solid #e4e4e4;}
.main_con06 ul li{display:inline-block; vertical-align:middle; width:25%; border-right:1px solid #e4e4e4; cursor:pointer; box-sizing:border-box;}
.main_con06 ul li img{max-width:100%;}
.main_con06 ul li p{font-size:16px; color:#888888; letter-spacing:-0.025em; font-weight:300; margin-top:10px;}


/* main_con07 */
.main_con07{font-size:0; letter-spacing:-4px;}
.main_con07 .left_box{background:#f3f3f3; padding:80px 20px 81px; box-sizing:border-box;}
.main_con07 .left_box .img_box{width:100%; max-width:600%; margin:0 auto}
.main_con07 .left_box .img_box img{max-width:100%;}
.main_con07 .left_box .img_box p {padding-top:10px; font-size:20px; color:#666666; letter-spacing:-0.045em; }
.main_con07 .left_box .img_box p span.red {color:#d14054; font-weight:bold; }
.main_con07 .right_box{background:url('/m/img/main/main_con07_bg.jpg') no-repeat center center / cover;}
.main_con07 .right_box .txt_box{width:100%; box-sizing:border-box; padding:65px 20px 80px 50px;}
.main_con07 .right_box .tit{margin-bottom:40px;}
.main_con07 .right_box .tit h3{font-size:46px; color:#fff; letter-spacing:-0.025em; font-weight:300; margin:0;}
.main_con07 .right_box .tit h3 b{font-weight:700;}
.main_con07 .right_box .tit h6{font-size:12px; color:#969696; letter-spacing:1em; font-weight:400; margin:0;}
.main_con07 .right_box .tit i{display:block; width:60px; height:1px; background:#969696; margin:20px 0; }
.main_con07 .right_box .tit p{font-size:20px; color:#c5c5c5; letter-spacing:0em; font-weight:300; word-break:keep-all;}
.main_con07 .right_box .tit p b{font-weight:600;}
.main_con07 .right_box .bot_box h3{font-size:18px; color:#fff; letter-spacing:0em; font-weight:400; margin:0;}
.main_con07 .right_box .bot_box h4{font-size:50px; color:#fff; letter-spacing:0em; font-weight:600; margin:0;}
.main_con07 .right_box .bot_box ul{margin:0; margin-top:30px;}
.main_con07 .right_box .bot_box ul li{font-size:18px; color:#fff; letter-spacing:-0.025em; font-weight:300; margin:5px 0; min-height:32px;}
.main_con07 .right_box .bot_box ul li b{font-weight:600;}
.main_con07 .right_box .bot_box ul li span{display:inline-block; vertical-align:middle; font-weight:500; background:#f2798a; padding:5px 14px; margin-right:5px;}
.main_con07 .right_box .bot_box ul li span i{display:inline-block; width:16px;}
.main_con07 .right_box .bot_box p{font-size:18px; color:#f2798a; letter-spacing:-0.025em; font-weight:400; margin-top:15px;}
.main_con07 .right_box .bottom_box {margin-top:55px; }
.main_con07 .right_box .bottom_box h6 {position:relative; padding-left:55px; font-size:28px; font-weight:500; color:#fff; letter-spacing:0; box-sizing:border-box; }
.main_con07 .right_box .bottom_box h6:before {content:''; position:absolute; left:0; top:-2px; width:44px; height:44px; background:url('/img/main/main_con06_bottom_h6_icon.png') no-repeat center center; }
.main_con07 .right_box .bottom_box h6 b {font-weight:bold; }
.main_con07 .right_box .bottom_box p {padding-top:20px; font-size:0; letter-spacing:-4px; }
.main_con07 .right_box .bottom_box p span {display:inline-block; vertical-align:top; font-size:18px; font-weight:300; color:#ffffff; letter-spacing:0; line-height:28px; }
.main_con07 .right_box .bottom_box p span:first-of-type {position:relative; padding-right:30px; }
.main_con07 .right_box .bottom_box p span:first-of-type:before {content:'·'; position:absolute; right:14px; top:0; font-weight:bold; }
.main_con07 .right_box .bottom_box > b {display:block; font-size:40px; font-weight:bold; color:#fff; letter-spacing:0; }
.main_con07 .right_box .bottom_box > span {display:block; font-size:16px; color:#bfb7b5; letter-spacing:0; line-height:26px; }


@media all and (max-width:640px){
	.main_con07 .right_box .txt_box{padding:80px 20px;}
	.main_con07 .right_box .tit h3{font-size:43px;}
	.main_con07 .right_box .tit p br{display:none}
}

/* 2021-12-28 추가 */
.main_con08{position:relative; margin:50px 0; overflow:hidden;}	
.main_con08 .inner{position:relative}
.main_con08 ul{position:relative; margin-top:20px;}
.main_con08 ul li{padding:0 22px; box-sizing:border-box; border-right:1px solid #e6e6e6;border-left:1px solid #e6e6e6;}
.main_con08 ul li a{display:block; position:relative; padding:80% 0;}
.main_con08 ul li a img{position:absolute; left:0; top:0; right:0; bottom:0; max-width:100%; max-height:100%; margin:auto;  box-shadow:5px 5px 10px rgbA(0,0,0,0.2)}
.main_con08 .prev{position:absolute; left:31px; top:60%; transform:translateY(-50%); width:68px; height:68px; background:#efefef url('/img/main/main_con02_prev.png') no-repeat center center ; z-index:5;}
.main_con08 .prev:hover{background-color:#f2798a; background-image:url('/img/main/main_con02_prev_on.png');}
.main_con08 .next{position:absolute; right:31px; top:60%; transform:translateY(-50%); width:68px; height:68px; background:#efefef url('/img/main/main_con02_next.png') no-repeat center center; z-index:5;}
.main_con08 .next:hover{background-color:#f2798a; background-image:url('/img/main/main_con02_next_on.png');}
.main_con09{position:relative; margin:50px 0;  overflow:hidden;} 	
.main_con09 .inner{position:relative}
.main_con09 ul{ margin-top:20px;}
.main_con09 ul li .img_box{display:block; position:relative; padding:60% 0;}
.main_con09 ul li .img_box img{position:absolute; left:0; top:0; right:0; bottom:0; max-width:100%; max-height:100%; margin:auto;}
.main_con09 ul li .btn_box{margin-top:20px;}
.main_con09 ul li .btn_box a{display:block; font-size:18px; font-weight:500; letter-spacing:-0.025em; color:#aaaaaa; height:48px; line-height:46px; box-sizing:border-box; border:1px solid #ededed; text-align:center;}

/* 20220117 추가 */
.main_con03 .video_box{display:block; vertical-align:top; width:100%; height:466px;}